/// <reference types="react" />
import { IHelmTrigger } from 'core/domain/IHelmTrigger';
import { ITriggerTemplateComponentProps } from '../../../manualExecution/TriggerTemplate';
declare const HelmManualTriggerConfig: {
    (props: ITriggerTemplateComponentProps): JSX.Element;
    formatLabel(trigger: IHelmTrigger): PromiseLike<string>;
};
export { HelmManualTriggerConfig };
